» Ubuntu » Packages

Error

two or more packages specified (libdockapp2 oneiric)